Subject: Re: Perl stdout
From: [email-masked] (Brendon Oliver)

19 Oct 1998 01:39:39 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: JJ Streicher-Bremer <[email-masked]>
Cc: CygWin32 <[email-masked]>

If you haven't already, try setting your output filehandle(s) to
autoflush, ie. $| = 1 (or at least something other than zero).

HTH,

Regards,

- Brendon.

JJ Streicher-Bremer wrote:
> 
> I am trying to use Active Perl with CYGWIN32.  I have the sshd running on my
> remote development box.  When I have a remote session open, nothing prints
> to the screen in perl until perl terminates.  I have CYGWIN32=tty set and I
> have tried it without the setting with the same results.  My guess is that
> it is a tty setting thing, but as a new user I have not a clue where to
> start looking.
> 
> Does anyone have Active Perl running under these conditions?  If so could
> you let me in on the link I am missing?  Anyone else have any suggestions?
> 
> Thanks in advance.
> 
> JJ Streicher-Bremer
> NT Systems Administrator
> Digital Island Inc.
> 415-228-4189
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".